@font-face {
    font-family: 'Montserrat Medium';
    src: url('../fonts/Montserrat-Medium.woff') format('woff');
    font-display: swap;
}

@font-face {
    font-family: 'Quicksand Light';
    src: url('../fonts/Quicksand-Light.woff') format('woff');
    font-display: swap;
}

@font-face {
    font-family: 'Quicksand Regular';
    src: url('../fonts/Quicksand-Regular.woff') format('woff');
    font-display: swap;
}

@font-face {
    font-family: 'Quicksand Bold';
    src: url('../fonts/Quicksand-Bold.woff') format('woff');
    font-display: swap;
}

.mintlink, .mintlink a {fill:#61c2a2;} 
.mintlink:hover, .mintlink:active {fill:#61EAa2;}

.vm-bold {font-family:'Quicksand Bold','Helvetica Neue','Helvetica','Arial',sans-serif; text-decoration:none;}
.vm-font {font-family:'Quicksand Regular','Helvetica Neue','Helvetica','Arial',sans-serif; text-decoration:none;}
.vmlogo {position: relative; text-align: center; padding-top: 15px;}
.vmwordmark {position: relative; text-align: center; font-size: 175%; color: black; text-decoration: none; font-family:'Quicksand Light','Helvetica Neue','Helvetica','Arial',sans-serif !important;}